package com.fuzamei.service;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.Params;
import com.fuzamei.util.PageDTO;

public interface CargoDeliverService {

	PageDTO queryOrdersByCarrier(Params params);

	List<Object> orderTracking(Params params);

}
